WICHTIGE HINWEISE:
a.) "Beta-Softwareversionen":
Beta-Softwareversionen sind Testversionen und nicht für den Serieneinsatz freigegeben. 
Die Benutzung erfolgt auf eigenes Risiko und eigene Verantwortung. 
Für Schäden jedweder Art oder entgangenen Gewinn wird keine Haftung übernommen. 
Bitte informieren Sie sich regelmässig über Änderungen/Neuerungen dieser Softwareversion.


Neuerungen Version, V0210
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Geräte ohne Low-Power-StandBy-Funktion: Startup-Prozess


Neuerungen Version, V0209
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Erstinstallation für Triple-Tuner-Gerät DVB-S/S2/-T/-C
2.) Anpassungen Sendersuche "Kabel" für Triple-Tuner
3.) Anzeige der Frontendparameter für Triple-Tuner
4.) Anpassungen Info-Menü für Triple-Tuner
5.) Kanalliste aktualisiert


Neuerungen Version, V0208
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) PMT-Monitoring
2.) Kanalliste aktualisiert (anlässlich der Analogabschaltung in Deutschland)


Neuerungen Version, V0207
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Common Interface (Treiber und MMI)
2.) Markierung der programmierten Aufnahmen im EPG
3.) Sendersuche auf Hotbird
4.) Wechsel von FAT32- und LaFAT-formatierten USB-Speichermedien


Neuerungen Version, V0206
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Common Interface
2.) SAT-Frontend-Treiber
3.) Audio-Bitstrom
4.) DVB-Untertitel (HD)
5.) MP3-Wiedergabe


Neuerungen Version, V0205
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Audio-Bitstrom
2.) Internet Radio
3.) Aufnahme-Timer 


Neuerungen Version, V0204
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Verwaltung Internet Radio Kanäle
2.) Aufnahme-Timer
3.) Audio-Bitstrom


Neuerungen Version, V0203
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) CI MMI
2.) Verwaltung Internet Radio Kanäle
3.) Dekodierung best. Internet Radio Kanäle


Neuerungen Version, V0196 - V0202
=================================
BEDIENUNG:
- Geräte mit LAN-Anschluß: 
  * Internet Radio: Internet-Radio-Kanäle können über das Senderlistenmenü zur Radioliste hinzugefügt werden.
  * DHCP
  * Netzwerkfunktionalitäten
- Geräte mit integriertem Lautsprechersystem: Zugehörige Benutzerschnittstelle
- Geräte mit VFD-Display: Anzeige der Benutzerschnittstelle im Display
- Timer können gespeichert werden (gegen Stromausfall): Option im Menü->Einstellungen->Allgemein aktivieren. Der zugehörige EPG ist dabei jedoch auf den Titel begrenzt.
- Timerprogrammierung aus EPG: Auf dem "Timer aktivieren"-Feld kann mit der links/rechts-Taste die Startzeit verringert bzw. die Stoppzeit erhöht werden.
- MP3-Wiedergabe: Automat. Wiedergabe aller Dateien im ausgewählten Verzeichnis

SONSTIGE VERBESSERUNGEN:
1.) Video- und Audiodecoding
2.) Play- und- REC-Funktion
2.) Common Interface
3.) Unicable
4.) Kleinere Fehlerbehebungen
5.) Senderliste erweitert und aktualisiert



Neuerungen Version, V0192
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Sendersuchlauf
2.) Anpassungen für EPG-Neuerungen auf ARD
3.) Kanalliste aktualisiert


Neuerungen Version, V0191
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Anpassungen für geänderte Signalisierung auf HD+ Kanälen


Neuerungen Version, V0190
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Anpassungen für geänderte Signalisierung auf HD+ Kanälen
2.) Sendersuche für Kabelreceiver
4.) Kanalliste für ASTRA19.2° aktualisiert


Neuerungen Version, V0189:
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Kanalliste um Thor 5/6 erweitert
2.) Sendersuche auf C-Band
4.) Audio: Linker und rechter Tonkanal
5.) LED Display: Display des "PAUS"-Strings


Neuerungen Version, V0188:
=========================
BEDIENUNG:
1.) Im Menü "Sendersuche" kann ein dritter Suchmodus ausgewählt werden: Netzwerk-Suche (NIT) auf dem ausgewählten Transponder
2.) Direktaufruf des Timer-Menüs mit F1

SONSTIGE VERBESSERUNGEN:
1.) DVB-Untertitel (HD)


Neuerungen Version, V0187:
=========================
BEDIENUNG:
1.) In Menü "Bildschirmgrafik" kann zwischen 2 verschiedenen OSD-Styles gewählt werden

SONSTIGE VERBESSERUNGEN:
1.) Kanalsuche für Kabelreceiver


Neuerungen Version, V0186:
=========================
BEDIENUNG:
1.) Mit Up/Down kann PLAY nicht mehr abgebrochen werden, nur mehr mit CH UP/CH DOWN

SONSTIGE VERBESSERUNGEN:
1.) Audio Dekodierung
2.) Aufnahme von Programmen die auf ES-Ebene verschlüsselt sind
3.) Trickmodes von Programmen die auf ES-Ebene verschlüsselt sind
4.) Ausblenden der nicht verfügbaren Menüpunkte im Menü "Allgemein"
5.) Fix für diverse USB3.0-Festplatten



Neuerungen Version, V0185:
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) TTX Untertitel
2.) Video Decodierung
3.) DVB Untertitel während playback
4.) Kanalraster
5.) Audio Decodierung
6.) Kanalsuche Kabelgeräte: Auto-QAM mode für QAM64, QAM128 und QAM256
7.) Serienaufnahmen
8.) AC-3 auf verschlüsselten Kanälen


Neuerungen Version, V0184:
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Längenberechnung bei Aufnahmen
2.) Menütexte

Neuerungen Version, V0183:
=========================
BEDIENUNG:
1.) Menütexte
2.) Menü "Update OTA" nun auch für Kabelgeräte sichtbar (Update jedoch nur möglich wenn vom Kabelnetzbetreiber unterstützt)
3.) TTX Subtitling: Steuerung erfolgt über Menü Untertitel
4.) Kabelgeräte: Senderlistenupdate und Sendersortierung im StandBy im Menü "Allgemein" aktivierbar/deaktivierbar
5.) Kabelgeräte: Automat. Sendersuche: QAM kann auf AUTO gestellt werden => Alle QAM-Modi werden automat. durchsucht

SONSTIGE VERBESSERUNGEN:
1.) Kabelgeräte: Geschwindigkeit des Sendersuchlauf erhöht
2.) Kabelgeräte: Kanalraster
3.) Video-Playback
4.) Audio-Decoding
5.) CA-Treiber
6.) Längenberechnung bei Aufnahmen


Neuerungen Version, V0182:
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Webinterface


Neuerungen Version, V0181:
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Sendersuchlauf


Neuerungen Version, V0180:
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Kanallistenaktualisierung bei Kabelreceivern
2.) Sendersuchlauf


Neuerungen Version, V0179:
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Listen-Initialsierung nach Werksreset (wichtig v.a. bei Kabelreceiver)
2.) Aufnahme-Beenden-Timer
3.) Flash-Zugriff
4.) Welcome-Menü



Neuerungen Version, V0178:
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) PTS-Regulierung
2.) Kanalliste (SIXX HD)
3.) Spanische Texte



Neuerungen Version, V0177:
=========================
BEDIENUNG:
1.) CONAX-verschlüsselte Programme können aufgenommen werden. 
    - Bei den Trickmodes (FFW, REV, PAUSE) bleibt der Bildschirm schwarz (FFW, REV).

SONSTIGE VERBESSERUNGEN:
1.) Aufnahme von Programmen die mit embedded CA verschlüsselt sind
2.) REC startet ohne laufendes PLAY zu unterbrechen
3.) Treiber für Legacy-CI-Modul
4.) Audio Bitstrom Sync und Lautstärke
5.) Lippensynchronsierung bei REC->PAUSE->PLAY
6.) OPTIONEN-Menü: Audiooptionen > 6
7.) SD-Bildqualität für 576i
8.) Audio-Dekodierung
9.) StandBy-Schaltung
10.) Spanischer TTX
11.) Kanalliste (Werksliste)




Neuerungen Version, V0176:
=========================
BEDIENUNG:
-


SONSTIGE VERBESSERUNGEN:
1.) Treiber für Kabel-Twin-Receiver


Neuerungen Version, V0175:
=========================
BEDIENUNG:
-


SONSTIGE VERBESSERUNGEN:
1.) Treiber für neues SAT-Frontend
2.) Aufnahme-/Play-Funktion


Neuerungen Version, V0174:
=========================
BEDIENUNG:
-


SONSTIGE VERBESSERUNGEN:
1.) EPG-Verwaltung
2.) Bitstrom-Sync
3.) Angabe der Partitionsgröße



Neuerungen Version, V0173:
=========================
BEDIENUNG:
1.) BITSTROM-Einstellung:
    Bei Auswahl von AC-3 im Menü OPTION wird nun standardmäßig "Bitstrom" gestartet. 
    Falls gewünscht kann man jedoch im Ton-Menü auch "PCM" als Standardwert für AC-3 setzen. 
    Solange man dann nicht wieder den AC-3-Ton über das Optionen-Menü verändert, wird dann auf dem betr. 
    Kanal AC-3 im PCM-Format ausgegeben.

2.) Im Menü "BILD" kann man nun den Farbraum des digitalen Videosignales auswählen (RGB oder YCbCr).
    Dies kann z.B. für Beamer oder Monitore sehr hilfreich sein.


SONSTIGE VERBESSERUNGEN:
1.) Fehler im Ton-Menü behoben
2.) Werksreset
3.) Kleinere Optimierungen



Neuerungen Version, V0172:
=========================
BEDIENUNG:
1.) Programm-Vorschau: CH auf/ab

SONSTIGE VERBESSERUNGEN:
1.) Bei AC-3 default Bitstream aktiviert 
    ACHTUNG: Die Lautstärkeregelung für AC-3-Bitstrom muß am AV-Receiver erfolgen (Verstärker) erfolgen!
2.) CA-Treiber
3.) Aufnahme verschlüsselter Kanäle
4.) Sortierung von Kabel- oder DVB-T-Programmen
5.) Sprungmarken während Aufnahme


Neuerungen Version, V0171:
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Lautstärkeanpassung bei AC-3-Downmix
2.) Treiber für neues SAT-Frontend aktualisiert
3.) Kanalliste aktualisiert



Neuerungen Version, V0170:
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Automatische AC-3->PCM-Umschaltung
2.) Audio-Umschaltung auf Programmen mit vielen Audio-PIDs
3.) Speichern der Kanalliste auf USB-Speichersticks mit mehreren Ordnern



Neuerungen Version, V0169:
=========================
BEDIENUNG:
1.) Last Station&Mode Memory: Nach dem Einschalten startet der Receiver mit dem zuletzt aktiven Programm im zugehörigen Modus (TV, Radio, Favoriten).
2.) Sortierung von Programmen bei Kabel- und DVB-T-Receivern, falls senderseitig unterstützt (LCN).
    Zur Aktivierung dieser Funktion muß jedoch ein Werksreset durchgeührt werden.

SONSTIGE VERBESSERUNGEN:
1.) Timeout für Zahleneingabe beim Kanalwechsel verringert
2.) Aufnahme-Information bei Aufnahme auf Kanälen ohne EPG
3.) Kabelreceiver: Reihenfolge der Netzwerkparameter geändert
4.) Spanische Texte 



Neuerungen Version, V0166:
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Treiber für neues SAT-Frontend
2.) LO-Frequenzen in 1MHz-Schritten veränderbar


Neuerungen Version, V0165:
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Fehler bei Sortierung der Favoritenliste behoben


Neuerungen Version, V0164:
=========================
BEDIENUNG:
1.) Software-Update für Kabelgeräte

SONSTIGE VERBESSERUNGEN:
-


Neuerungen Version, V0163:
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) DVB-Subtitling
2.) Embedded CA
3.) Lnb-PowerOn
4.) Satellite Channel Routing (SCR) für TWIN-Geräte (nur mehr eine Leitung nötig)
5.) Popup bei Timerprogrammierung wenn HDD voll
6.) Anzeige der PVR-Modi im Display
7.) EIT-Verarbeitung
8.) Kindersicherung
9.) Sendersuche SAT
10.) Welcome-Menü: Sprach- und Länderauswahl erweitert
11.) Sortierung der Favoritenliste
12.) Fehler im Menü "Antenne löschen" beseitigt



Neuerungen Version, V0162:
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) CI: Neues Technisat-IRDETO-CAM


Neuerungen Version, V0160/V161:
==============================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Playback:      Audio
2.) Aufnahmeliste: Sortierung nach Aufnahmedatum nach Neustart
3.) Wording:       Portugiesisch
4.) DVB-T:         Bei Erstinstallation auch verschlüsselte Sender suchen




Neuerungen Version, V0159:
==========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) SAT-Frontend: Low-Symbolrate-Sender
2.) EPG:          Czech. EPG
3.) Options-Umschaltung für Kabelreceiver



Neuerungen Version, V0158:
==========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Wiedergabe mehrerer Audio-PIDs
2.) Wiedergabe der aktuellen Aufnahme aus Aufnahmeliste
3.) CA
4.) Scaler


Neuerungen Version, V0157:
==========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) CA für Kabelkiosk


Neuerungen Version, V0156:
==========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Digital Audio Out: Wechsel zwischen Kanälen mit AC-3-Bitstrom
2.) Audio Out via Scart
3.) Einschalten aus StandBy


Neuerungen Version, V0155:
==========================
BEDIENUNG:
1.) Mit der roten Tasten kommt man nun auch direkt in das Ton-Menü.

SONSTIGE VERBESSERUNGEN:
1.) Digital Audio Out: Wechsel zw. PCM und Ac-3
2.) Softwareupdate OTA



Neuerungen Version, V0154:
==========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) MP-3-Wiedergabe: Fehler beseitigt
2.) DVB-C-Frontend-Treiber
3.) Wechsel des Audio-Decoders
3.) Kindersicherung
4.) Erstinstallations-Menüs
5.) Wording geändert
6.) Wechsel zwischen den verschiedenen Listen-Modi (z.B. Alphabet<->TV-Liste<->Radio-Liste)


Neuerungen Version, V0153:
==========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) DVB-Untertitel
2.) Digital Audio Out
3.) Satellite Channel Routing (SCR)
4.) Video 720p
5.) Common Interface


Neuerungen Version, V0152:
==========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Digital Audio Out
2.) Sortierung der Favoritenliste
3.) Hilfetext im Info-Menü


Neuerungen Version, V0151:
==========================
BEDIENUNG:
1.) MENÜ "SCR (Sat Channel Router)":   
                       Nach Werksreset ist "SCR" verfügbar.
                       Wählen Sie bei der Erstinstallation im Unterpunkt "Satellitenempfang" immer die Option "Standard" wenn in Ihrer 
                       Satellitenanlage KEIN spezieller SCR-Multischalter verwendet wird.
2.) MENÜ "ALLGEMEIN":  3h Auto-StandBy-Timer: Gerät schaltet sich automat. in StdBy-Modus, wenn keine 3h lang keine Benutzereingabe erfolgt.
4.) MENÜ "BILD":       Video-System PAL und NTSC auswählbar; Nach Werksreset ist die Einstellung "AUTO" aktiv.
5.) 6000 Programmplätze

SONSTIGE VERBESSERUNGEN:
1.) Aufnahme-Timer
2.) Workaround für USB-Festplatten Samsung S2 und Seagate Free Agent Go
3.) Kindersicherung
4.) Sendersuchlauf für Kabelreceiver
5.) Treiber für neuen DVB-T Tuner
6.) HDD-Formatierung
7.) DD Playback
8.) DVB-Subtitling auch für HDTV
9.) Speichern der Kanalliste auf USB-Stick


Neuerungen Version, V0147:
==========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Frontend-Abstimmung im 1-Kabelmodus von TWIN-Geräten.
2.) Kanalwechsel während Aufnahme



Neuerungen Version, V0146:
==========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Verbesserungen für Sky-Optionen.


Neuerungen Version, V0145:
==========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Wording.


Neuerungen Version, V0144:
==========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Aufnahmen: Fehlerbehebung für Aufnahmen auf Kanälen ohne EPG.


Neuerungen Version, V0143:
==========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Timeraufnahmen: EPG-Info erweitert
2.) Sonderzeichen:  Griechisch korrigiert
3.) Info-Menü:      "Antenne" aktualisieren
4.) Kanalliste aktualisiert


Neuerungen Version, V0142:
==========================
BEDIENUNG:
-

  
SONSTIGE VERBESSERUNGEN:
1.) Aufnahmen im StandBy-Modus
2.) Menü "Formatieren": Benutzerinformation, dass Formatierung beendet.
3.) Antennenmenü: Tunerabstimmung für TWIN-Geräte
4.) Trickmodes verbessert
5.) Sortierung der Favoritenliste



Neuerungen Version, V0140:
==========================
BEDIENUNG:
-

  
SONSTIGE VERBESSERUNGEN:
1.) Fehlerbehebung bei Anschluss von FAT16-USB-Speicher (wird nun ignoriert)
2.) Aufnahmemodus: HDD-Wakeup erweitert
3.) Wording für HDTV-TWIN-Geräte 



Neuerungen Version, V0139:
==========================
BEDIENUNG:
1.) Software- und Kanallistenupdate über USB

  
SONSTIGE VERBESSERUNGEN:
1.) Unterstützung von 1TB Festplatten
2.) Treiber für HDTV-TWIN-Geräte implementiert
3.) Ungarische Menüsprache
4.) Symbolraten bis 45MS/s editierbar
5.) Kanalliste ASTRA aktualisiert


Neuerungen Version, V0137:
==========================
BEDIENUNG:
1.) VFD-Display
2.) Treiber für Kabelfrontend

  
SONSTIGE VERBESSERUNGEN:
-


Neuerungen Version, V0136:
==========================
BEDIENUNG:
-
  
SONSTIGE VERBESSERUNGEN:
1.) Verbesserungen für Geräte der ersten Generation (0031_Rev11).


Neuerungen Version, V0132:
==========================
BEDIENUNG:
1.) Für Geräte mit USB-Anschluss:
* Während Wiedergabe Setzen von Marken mit F1, Aufruf der Markenliste mit F2, 
  in Markenliste können Jumps/Loops mit Aufnahmetaste gesetzt werden.
  

SONSTIGE VERBESSERUNGEN:
1.) Umschaltung der Audiooptionen über die Optionstaste
2.) Scaler
3.) PVR Recording/Timeshift
4.) Mit Alphacrypt CI CAM können während Aufnahme verschlüsselte Streams des gleichen TS 
    wiedergegeben werden.
5.) Kleinere Verbesserungen



Neuerungen Version, V0131:
==========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Kanalumschaltung (Sonderfall behoben)



Version, V0129, V0130:
=====================
- 


Neuerungen Version, V0128:
==========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Senderlistentransfer implementiert. 
    Bitte verwenden Sie die neueste WintermHD-Version (V1.06 oder höher).



Neuerungen Version, V0127:
==========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Verbesserungen für timergesteuerte Aufnahmen
2.) Löschen von Kanälen im Sendersuchmenü
3.) Einige Texte angepasst
4.) Skalierung bei 4:3 und Letterbox verbessert


Neuerungen Version, V0124-V0126:
================================
BEDIENUNG:
1.) PVR-Funktionalität integriert

SONSTIGE VERBESSERUNGEN:
1.) Verbesserungen für Aufnahme-/Wiedergabefunktionalität



Neuerungen Version, V0123:
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) OE1DD: Fehler beseitigt


Neuerungen Version, V0122:
=========================
BEDIENUNG:
1.) Belegung der Taste "i": 1x Drücken->Kanalfenster, 2x Drücken ->EPG

SONSTIGE VERBESSERUNGEN:
1.) Menüsprachen Portugiesisch



Neuerungen Version, V0120:
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Treiber für Low-Power-StandBy implementiert



Neuerungen Version, V0116:
=========================
BEDIENUNG:
1.) Belegung der Taste "Option": Umschaltung der Audio- und Video-Optionen

SONSTIGE VERBESSERUNGEN:
1.) Video-Dekodierung
2.) CI-Treiber
3.) Umschaltung von Video-Optionen
4.) Menüsprache Griechisch hinzugefügt
5.) DVB-T-Treiber verbessert


Neuerungen Version, V0115:
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Lippensynchronisierung verbessert


Neuerungen Version, V0113:
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) DVB-T-Treiber implementiert


Neuerungen Version, V0112:
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Aufnahmen im StdBy



Neuerungen Version, V0111:
=========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Videodekodierung auf SimulHD und EinsFestivalHD
2.) Audiodekodierung auf Spanish Radio Kanälen 
3.) Bildformat-Erkennung

    


Neuerungen Version, V0110:
==========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Fehler bei Sommerzeitumstellung behoben
2.) Kanalliste aktualisiert (TP-Wechsel von ASTRA HD+ und AnixeHD) 
    Hinweis: Die neuen Kanalparameter sind erst nach einem Werksreset aktiv.
    
    
    
Neuerungen Version, V0109:
==========================
BEDIENUNG:
-

SONSTIGE VERBESSERUNGEN:
1.) Lippensynchronisierung optimiert
2.) Audiodecoding verbessert
3.) Verbesserungen im UI (Kanalwechsel)
4.) Videoformat 576i    